.Follow-button {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: white;
    margin-bottom: 40px;
    width: 100px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
}

.Followed-button {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: lightblue;
    margin-bottom: 40px;
    width: 100px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
}

.Follow-button:hover, .Followed-button:hover {
    transition: all 0.2s ease-in-out;
    background: darkblue;
    color: white;
    border-radius: 10px;
}